#top_collection p {
	font-family: Times New Roman , "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "MSP明朝","MS PMincho","MS 明朝",serif;
	font-weight: 500;
	text-align: center;
	margin-top: 0.5em;
	margin-bottom: 1.5em;
}
@media only screen and (max-width: 768px) {
	#top_collection li {
		width: 48%;
		margin: 1%;
		display: block;
		float: left;
		position: relative;
	}
	#top_collection li img{
		width: 100%;
	}
}
@media only screen and (min-width: 768px) {
	/* 画像キャプション */
	#top_collection ul.cf li {
		display: block;
		float: left;
		overflow: hidden;
		margin-bottom: 0;
	}
	#top_collection li {
		margin-bottom: 18px;
	}
	#top_collection ul.cf li {
		margin-right: 20px;
	}
	#top_collection ul.cf li#tuxedo {
		margin-left: 120px;
	}
	
}